import React, { useState, useEffect } from 'react';
import axios from 'axios';
import Header from './Header';

const Name = () => {
    const [user, setUser] = useState(null);
    const [error, setError] = useState('');
    
    return (
        <><Header />
		<div className="">
      		
    	</div></>
	);
}

export default Name;